#ifndef JESHADER_MISCS
#define JESHADER_MISCS

#include "jeShaderDefs.h"


jeBoolean particleParse(int argc, char* argv[], shader_info_t *info);
jeBoolean typeParse(int unused, char* argv[], shader_info_t *info);

#endif